Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 258668 - Support general term shortcuts
Support general term shortcuts
Status: RESOLVED FIXED
Product: cnd
Classification: Unclassified
Component: Terminalemulator
8.1
All All
: P3 (vote)
: TBD
Assigned To: ilia
issues@cnd
:
Depends on:
Blocks: 262246 262191
  Show dependency treegraph
 
Reported: 2016-04-05 16:21 UTC by Vladimir Voskresensky
Modified: 2016-05-30 08:38 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Voskresensky 2016-04-05 16:21:23 UTC
When focus is inside terminal windows, please, provide support for:
Ctrl+Shift+T to open new terminal tab
Alt+Number to switch to tab 1, 2, 3, 

as in unix terminals
Comment 1 Quality Engineering 2016-04-29 01:50:57 UTC
Integrated into 'main-silver', will be available in build *201604290002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/81fea585c8c7
User: Ilia Gromov <ilia@netbeans.org>
Log: fixing #258668 - Support general term shortcuts - alt+N
Comment 2 Quality Engineering 2016-05-17 01:46:49 UTC
Integrated into 'main-silver', will be available in build *201605170002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/60bd1e5fa04e
User: Ilia Gromov <ilia@netbeans.org>
Log: Fixed #258668 - Support general term shortcuts
Comment 3 ilia 2016-05-30 08:37:54 UTC
Fixed in:
  hg.netbeans.org/cnd-main/rev/81fea585c8c7
  hg.netbeans.org/cnd-main/rev/60bd1e5fa04e
  hg.netbeans.org/cnd-main/rev/064ffbe05988


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo